--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Reads cached template from disk if it exists.
full_name: Merb::Cache::FileStore#read
is_singleton: false
name: read
params: (key, parameters = {})
visibility: public
